» Ubuntu » Pakiety

Error

two or more packages specified (renpy-thequestion oneiric)